body {
	font: 13px Verdana, Arial, sans-serif;
	line-height: 1.6em;
	color:#666666;
	background-color:#FFFFFF;
	margin:0px;
}

a, a:link, a:active, a:visited {
	color:#81A428;
	font-size:13px;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color:#646500;
}

.div_nav_bar a, .div_nav_bar a:active, .div_nav_bar a:visited {
	color:#FFFFFF;
	font-size:14px;
}

.div_nav_bar a:hover {
	font-size:14px;
	color:#FFFFFF;
}

.dynamic_nav_link_placeholder a, .dynamic_nav_link_placeholder a:active, .dynamic_nav_link_placeholder a:visited {
	color:#FFFFFF;
	font-size:14px;
}

.dynamic_nav_link_placeholder a:hover {
	color:#FFFFFF;
	font-size:14px;
}

.div_bottom_navigation a, .div_bottom_navigation a:active, .div_bottom_navigation a:visited {
	font-size:11px;
	padding-right:10px;
}

.div_bottom_navigation a:hover {
	font-size:11px;
}

img {
	border:none;
	}

p 	{
	margin:0px;
	margin-bottom:15px;
}

#right {
	float:right;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:5px;
	margin-left:20px;
	padding: 5px;
	width:228px;
	border: 1px solid #DDDDDD;
}

#contact_right {
	float:right;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:5px;
	margin-left:20px;
	padding: 5px;
	width:128px;
	border: 1px solid #DDDDDD;
}

#form {
	width:225px;
	border: 1px solid #DDDDDD;
	padding:5px;
}

h1 {
	font-weight:bold;
	font-size:30px;
	color:#92B528;
	display:block;
	padding-bottom:2px;
	padding-top:0px;
	margin-top:0px;
	margin-bottom:2px;
}

h2 {
	font-weight:bold;
	font-size:17px;
	color:#92B528;
}

h3 {
	font-weight:bold;
	font-size:14px;
	color:#92B528;
	margin-top:0px;
	margin-bottom:0px;
}

h4 {
	font-weight:bold;
	font-size:12px;
	color:#92B528;
	margin:0px;
}

h5 {
	font-weight:bold;
	font-size:12px;
	color:#92B528;
}

#small_text {
	font-size:10px;
	display:inline;
}

/**************************/
/* start of page areas*/
/**************************/

.div_header {
	width:100%;
	height:20px;	
	background-color:#81A428;
}

/***************************
Logo */

.div_main_graphic_container { 
	background-color:#92B528;
	width:100%;
	height:80px;
}
.div_main_graphic {
	width:990px;
	margin-left:auto;
	margin-right:auto;
	padding-left:10px;
	padding-top:30px;
	
}

/**************************/
/* navigation */

.div_nav_bar_container {
	width:100%;
	min-height:20px;
	background-color:#93B559;
	padding:0px;	
}
.div_nav_bar {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
.div_nav_bar_link {
	float:left;
	position:relative;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
}
.dynamic_nav {
	position:absolute;
	top:0px;
	left:0px;
	width:200px;
	padding:0px;
	visibility:hidden;
	background-color:#93B559;
}
.dynamic_nav_link_placeholder {
 	float:left;
	padding-left:10px;
	padding-right:10px;
	background-color:#81A428;
}
 .dynamic_nav_body {
 	background-color:#81A428;
 	clear:both;
	margin-top:0px;
	margin-right:0px;
	margin-left:0px;
	margin-bottom:0px;
	padding-top:2px;
	padding-right:2px;
	padding-left:2px;
	padding-bottom:0px;

}
.dynamic_nav p {
	background-color:#93B559;
	color:#FFFFFF;
	padding-top:0px;
	padding-right:10px;
	padding-left:10px;
	padding-bottom:0px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:2px;
	margin-left:0px;
}
.div_nav_bar_link_end {
	float:left;
	position:relative;
	width:200px;
}

/**************************/
/* main content */

.div_container {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	padding-top:0px;
	padding-bottom:10px;
	background-color:#FFFFFF;
}

.div_sub_container {
	background-color:#FFFFFF;
}
/**************************/
/* main left section of page */

.div_left {
	float:left;
	padding-bottom:0px;
	padding-left:0px;
	margin-top:10px;
	width:725px;
}

.div_left_title	{
	clear:both;
	width:678px;
	background-color:#FFFFFF;
	border:solid 1px #DDDDDD;
	padding-left:20px;
	padding-right:15px;
	padding-bottom:0px;
	padding-top:0px;
	margin-bottom:10px;
	margin-right:10px;		
}

.div_left_box	{
	clear:both;
	width:678px;
	background-color:#FFFFFF;
	border:solid 1px #DDDDDD;
	padding-left:20px;
	padding-right:15px;
	padding-bottom:20px;
	padding-top:10px;
	margin-bottom:10px;
	margin-right:10px;		
}

.div_product_info_links {
	float:right;
	width:200px;
	padding:0px;
	margin-top:0px;
	margin-right:0px;
	marin-bottom:5px;
	margin-left:20px;
	clear:right;
}

/**************************/
/* right area */
	
.div_right {
	float:left;
	padding:0px;
	margin-top:10px;
	width:275px;
}

.div_right_box {
	clear:both;
	width:238px;
	background-color:#FFFFFF;
	border:solid 1px #DDDDDD;
	padding-left:20px;
	padding-right:15px;
	padding-bottom:40px;
	padding-top:5px;
	margin-bottom:10px;
}

/**************************/
/* bottom navigation bar */

.div_bottom_navigation {
	float:left;
	width:1000px;
	padding:0px;
	margin-top:0px;
	background-color:#FFFFFF;
	
}

.div_bottom_navigation_box {	
	clear:both;
	width:998px;
	padding-bottom:5px;
	padding-top:5px;
	background-color:#FFFFFF;
	border:solid 1px #DDDDDD;
	text-align:center;
	font-size:10px;
}

/**************************/
/* footer */

.div_footer_top {
	width:100%;
	height:20px;
	background-color:#81A428;
}
.div_footer_container {
	width:100%;
	background-color:#92B528;
	font-size:10pt;
	color:#FFFFFF;
	padding-top:20px;
	padding-bottom:10px;
}
.div_footer {
	clear:both;
	width:220px;
	margin-left:auto;
	margin-right:auto;
	padding-left:30px;
	padding-right:750px;
	text-align:left;
}
.div_footer h1, .div_footer h2, .div_footer h3, .div_footer h4 {
	display:inline;
	color:#FFFFFF;
	border-bottom:none;
}

/**************************/
/* clear areas */

.clear_div {
	clear:both;
}